Permalink
Browse files

=== 0.7.2 - 6 July 2007

  updated to use newest versions of newgem and hoe, in order to make run-code-run work again
  • Loading branch information...
1 parent 184066f commit b04b4715fbbf77922253125ca163b3fdee1a9efe @rubyredrick committed Jul 7, 2009
Showing with 9 additions and 9 deletions.
  1. +1 −1 lib/ri_cal.rb
  2. +7 −7 ri_cal.gemspec
  3. +1 −1 website/index.html
View
@@ -14,7 +14,7 @@ module RiCal
autoload :OccurrenceEnumerator, "#{my_dir}/ri_cal/occurrence_enumerator.rb"
# :stopdoc:
- VERSION = '0.7.1'
+ VERSION = '0.7.2'
LIBPATH = ::File.expand_path(::File.dirname(__FILE__)) + ::File::SEPARATOR
PATH = ::File.dirname(LIBPATH) + ::File::SEPARATOR
View
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{ri_cal}
- s.version = "0.7.1"
+ s.version = "0.7.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["author=Rick DeNatale"]
@@ -33,17 +33,17 @@ A Google group for discussion of this library has been set up http://groups.goog
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<newgem>, [">= 1.3.0"])
+ s.add_development_dependency(%q<newgem>, [">= 1.5.1"])
s.add_development_dependency(%q<ruby-prof>, [">= 0"])
- s.add_development_dependency(%q<hoe>, [">= 1.8.0"])
+ s.add_development_dependency(%q<hoe>, [">= 2.3.2"])
else
- s.add_dependency(%q<newgem>, [">= 1.3.0"])
+ s.add_dependency(%q<newgem>, [">= 1.5.1"])
s.add_dependency(%q<ruby-prof>, [">= 0"])
- s.add_dependency(%q<hoe>, [">= 1.8.0"])
+ s.add_dependency(%q<hoe>, [">= 2.3.2"])
end
else
- s.add_dependency(%q<newgem>, [">= 1.3.0"])
+ s.add_dependency(%q<newgem>, [">= 1.5.1"])
s.add_dependency(%q<ruby-prof>, [">= 0"])
- s.add_dependency(%q<hoe>, [">= 1.8.0"])
+ s.add_dependency(%q<hoe>, [">= 2.3.2"])
end
end
View
@@ -34,7 +34,7 @@
<div class="sidebar">
<div id="version" class="clickable" onclick='document.location = "http://rubyforge.org/projects/ri-cal"; return false'>
<p>Get Version</p>
- <a href="http://rubyforge.org/projects/ri-cal" class="numbers">0.7.0</a>
+ <a href="http://rubyforge.org/projects/ri-cal" class="numbers">0.7.2</a>
<p>
<a href='http://www.pledgie.com/campaigns/4360'><img alt='Click here to lend your support to: ri_cal and make a donation at www.pledgie.com !' src='http://www.pledgie.com/campaigns/4360.png?skin_name=chrome' border='0' /></a>
</p>

0 comments on commit b04b471

Please sign in to comment.